<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="styles.css">
    <title>Sign Up</title>
</head>
<body>
    <div class="content__wraper">
        <header>
            <div class="menu">
              <div class="menu__content"> 
                <h1><a href="#" target="_blank" class="logo">JOURNEY</a></h1>
                  <div class="right__menu--content">
                    <nav class="header__menu--nav">
                      <ul class="header__menu--item">
                        <li>
                          <a href="#" target="_blank">
                            <svg class="svg__elements" width="21" height="24" viewBox="0 0 21 24"  xmlns="http://www.w3.org/2000/svg">
                              <g clip-path="url(#clip0_3490_50)">
                                <path d="M6.9375 13.5H5.0625C4.75313 13.5 4.5 13.2469 4.5 12.9375V11.0625C4.5 10.7531 4.75313 10.5 5.0625 10.5H6.9375C7.24687 10.5 7.5 10.7531 7.5 11.0625V12.9375C7.5 13.2469 7.24687 13.5 6.9375 13.5ZM12 12.9375V11.0625C12 10.7531 11.7469 10.5 11.4375 10.5H9.5625C9.25313 10.5 9 10.7531 9 11.0625V12.9375C9 13.2469 9.25313 13.5 9.5625 13.5H11.4375C11.7469 13.5 12 13.2469 12 12.9375ZM16.5 12.9375V11.0625C16.5 10.7531 16.2469 10.5 15.9375 10.5H14.0625C13.7531 10.5 13.5 10.7531 13.5 11.0625V12.9375C13.5 13.2469 13.7531 13.5 14.0625 13.5H15.9375C16.2469 13.5 16.5 13.2469 16.5 12.9375ZM12 17.4375V15.5625C12 15.2531 11.7469 15 11.4375 15H9.5625C9.25313 15 9 15.2531 9 15.5625V17.4375C9 17.7469 9.25313 18 9.5625 18H11.4375C11.7469 18 12 17.7469 12 17.4375ZM7.5 17.4375V15.5625C7.5 15.2531 7.24687 15 6.9375 15H5.0625C4.75313 15 4.5 15.2531 4.5 15.5625V17.4375C4.5 17.7469 4.75313 18 5.0625 18H6.9375C7.24687 18 7.5 17.7469 7.5 17.4375ZM16.5 17.4375V15.5625C16.5 15.2531 16.2469 15 15.9375 15H14.0625C13.7531 15 13.5 15.2531 13.5 15.5625V17.4375C13.5 17.7469 13.7531 18 14.0625 18H15.9375C16.2469 18 16.5 17.7469 16.5 17.4375ZM21 5.25V21.75C21 22.9922 19.9922 24 18.75 24H2.25C1.00781 24 0 22.9922 0 21.75V5.25C0 4.00781 1.00781 3 2.25 3H4.5V0.5625C4.5 0.253125 4.75313 0 5.0625 0H6.9375C7.24687 0 7.5 0.253125 7.5 0.5625V3H13.5V0.5625C13.5 0.253125 13.7531 0 14.0625 0H15.9375C16.2469 0 16.5 0.253125 16.5 0.5625V3H18.75C19.9922 3 21 4.00781 21 5.25ZM18.75 21.4688V7.5H2.25V21.4688C2.25 21.6234 2.37656 21.75 2.53125 21.75H18.4688C18.6234 21.75 18.75 21.6234 18.75 21.4688Z"  />
                              </g>
                              <defs>
                                <clipPath id="clip0_3490_50">
                                  <rect width="21" height="24"  />
                                </clipPath>
                              </defs>
                            </svg>
                          </a>
                        </li>
                        <li>
                          <a href="#" target="_blank">
                            <svg class="svg__elements" width="24" height="24" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                              <g clip-path="url(#clip0_3490_52)">
                                <path d="M23.1837 7.71169C22.9635 7.52967 17.9467 3.49528 16.8438 2.61839C15.8077 1.7902 14.0361 0 12 0C9.97477 0 8.22019 1.76798 7.15617 2.61839C6.00947 3.53011 1.01227 7.54941 0.821016 7.70662C0.564311 7.91771 0.357551 8.18304 0.215594 8.48354C0.0736379 8.78405 9.42652e-06 9.11226 0 9.44461L0 21.75C0 22.9927 1.00734 24 2.25 24H21.75C22.9927 24 24 22.9927 24 21.75V9.44573C24 9.11443 23.9268 8.78721 23.7857 8.48745C23.6446 8.1877 23.4391 7.9228 23.1837 7.71169ZM21.75 21.4688C21.75 21.5433 21.7204 21.6149 21.6676 21.6676C21.6149 21.7204 21.5433 21.75 21.4688 21.75H2.53125C2.45666 21.75 2.38512 21.7204 2.33238 21.6676C2.27963 21.6149 2.25 21.5433 2.25 21.4688V9.57877C2.25 9.49378 2.28825 9.41348 2.35434 9.36009C3.09825 8.75944 7.45402 5.256 8.55891 4.37761C9.41039 3.6975 10.8937 2.25 12 2.25C13.1106 2.25 14.6183 3.72042 15.4411 4.37761C16.5461 5.25609 20.9022 8.76009 21.6458 9.36117C21.6783 9.38752 21.7046 9.42082 21.7227 9.45864C21.7407 9.49647 21.75 9.53785 21.75 9.57975V21.4688ZM20.2504 12.6701C20.4496 12.912 20.4128 13.2699 20.1686 13.4661C18.8104 14.5575 17.3902 15.6972 16.8438 16.1316C15.7798 16.982 14.0252 18.75 12 18.75C9.96319 18.75 8.18967 16.9576 7.15617 16.1316C6.62747 15.7112 5.19942 14.5653 3.83147 13.466C3.58725 13.2697 3.55055 12.9119 3.74967 12.67L4.46489 11.8015C4.66073 11.5637 5.01131 11.5276 5.25141 11.7206C6.59288 12.7988 7.99669 13.9254 8.55891 14.3724C9.3817 15.0296 10.8894 16.5 12 16.5C13.1063 16.5 14.5897 15.0525 15.4411 14.3724C16.0033 13.9254 17.4072 12.7988 18.7487 11.7208C18.9888 11.5278 19.3394 11.5639 19.5352 11.8017L20.2504 12.6701Z"  />
                              </g>
                              <defs>
                                <clipPath id="clip0_3490_52">
                                  <rect width="24" height="24"  />
                                </clipPath>
                              </defs>
                            </svg>
                          </a>
                        </li>


                        <li>
                          <a href="#" target="_blank">
                          <svg class="svg__elements" width="23" height="24" viewBox="0 0 23 24"  xmlns="http://www.w3.org/2000/svg">
                          <g clip-path="url(#clip0_3490_48)">
                          <path d="M16.1343 6.08719L9.44113 9.17953C9.11742 9.32911 8.85782 9.59152 8.70986 9.91875L5.65077 16.6847C5.29788 17.4652 6.09314 18.2695 6.86569 17.9128L13.5589 14.8205C13.8826 14.6709 14.1422 14.4085 14.2901 14.0812L17.3492 7.31531C17.7021 6.53437 16.9069 5.73047 16.1343 6.08719ZM12.5471 13.0584C11.9688 13.643 11.0312 13.643 10.4529 13.0584C9.8747 12.4739 9.8747 11.5261 10.4529 10.9416C11.0312 10.357 11.9688 10.357 12.5471 10.9416C13.1253 11.5261 13.1253 12.4739 12.5471 13.0584ZM11.5 0.375C5.14857 0.375 0 5.57953 0 12C0 18.4205 5.14857 23.625 11.5 23.625C17.8514 23.625 23 18.4205 23 12C23 5.57953 17.8514 0.375 11.5 0.375ZM11.5 21.375C6.38621 21.375 2.22581 17.1694 2.22581 12C2.22581 6.83063 6.38621 2.625 11.5 2.625C16.6138 2.625 20.7742 6.83063 20.7742 12C20.7742 17.1694 16.6138 21.375 11.5 21.375Z"  />
                          </g>
                          <defs>
                          <clipPath id="clip0_3490_48">
                            <rect width="23" height="24" />
                          </clipPath>
                          </defs>
                          </svg>
                          </a>
                        </li>
                      </ul>
                    </nav>
                   
                    <div class="header__login">
                      <p class="item__menu1">Welcome,</p>
                      <a href="#" target="_blank" class="item__menu2">Log in </a> 
                      <p  class="item__menu1"> or </p>
                      <a href="#" target="_blank" class="item__menu2">Sign Up</a>
                    </div>
                    

                  </div>    
              </div>
            </div>
        </header>
        <div  class="main__content">
           
          <main>
              <section class="registration">
                <div class="registration__container">
                  <div class="link">
                    <div class="header__regestration">
                      <h2 class="title__regestretson">Sign Up</h2>
                      <a  href="#" target="_blank" class="regestretson__link">Log In</a>
                    </div>
        
                    </div>
                    <div class="button__link">
                      
                        <button class="facebook__button">
                          
                          <div class="button__elements">
                           <div class="button__link--image"><img src="images/F.svg" alt="facebook"></div>
                           
                           <span class="title__button">Facebook</span>
  
                          </div>

                        </button>
                     
  
                     
                        <button class="gogle__button">
                        
                        <div class="button__elements">
                          <div class="button__link--image"><img src="images/G+.svg" alt="gogle"></div>
                        
                          <span class="title__button">Google</span>
                        </div>
  
                        </button>
                    
                     
                    </div>
                    <div class="registration__lines"><p class="or">or</p></div>
                    
  
                    <div class="form-group">
                      <label for="firstName">Name</label>
                      <input type="text" id="firstName" class="custom-input" placeholder="Name">
                    </div>
                
                    <div class="form-group">
                      <label for="lastName">Last Name</label>
                      <input type="text" id="lastName" class="custom-input" placeholder="Last Name">
                    </div>
                
                    <div class="form-group">
                      <label for="email">Email</label>
                      <input type="email" id="email" class="custom-input" placeholder="Email">
                    </div>
                
                    <div class="form-group">
                      <label for="password">Choose Password</label>
                      <input type="password" id="password" class="custom-input" placeholder="Choose Password">
                    </div>
                
                    <div class="form-group">
                      <label for="confirmPassword">Confirm Password</label>
                      <input type="password" id="confirmPassword" class="custom-input" placeholder="Confirm Password">
                    </div>
                
                    <div class="checkbox-container">
                      <input type="checkbox" id="agreeCheckbox">
                      <label for="agreeCheckbox" class="checkbox__title">Agree with our <span class="checkbox__text">Terms & Conditions</span></label>
                    </div>
                    
                    <div class="create__button"><button type="submit" class="create-account-button"><span class="create-account-text">Create Account</span></button></div>
                </div>
              </section>
          </main>
      </div>
    </div>
    
</body>
</html>